3railforum

Modelbaanbesturing & Software => Digitale Märklin Besturing => Topic gestart door: Märklin.Pk op woensdag 23 januari 2019, 19:21:53

Titel: Esu Ecos2 software update
Bericht door: Märklin.Pk op woensdag 23 januari 2019, 19:21:53
Hi, vraag over een software update op de Esu Ecos2
Ik heb de versie 3.4.1b op de Ecos staan.
Inmiddels gedownload via de Esu site, de versie(s) 3-7-0
4-0-0 en zo verder tot versie 4-2-
Nu is mijn vraag: mis ik nog een update tussen de 3.4.1.b en de 4-0-0 ???
Kom er niet echt achter op de site van Esu.
Grt, Pk
Titel: Re: Esu Ecos2 software update
Bericht door: toledo85 op woensdag 23 januari 2019, 19:26:02
Maakt niet uit als je er een paar mist hoor.
Zolang je de laatste versie maar hebt .
Titel: Re: Esu Ecos2 software update
Bericht door: wissels op woensdag 23 januari 2019, 19:31:49
Hallo,

niet helemaal waar, vanaf versie 3.4... eerst versie 3.7.0 installeren, daarna versie 4.0.0 en dan door naar de huidige versie,

Bij elkaar nog geen uurtje werk, succes,

Walter
Titel: Re: Esu Ecos2 software update
Bericht door: Märklin.Pk op woensdag 23 januari 2019, 19:47:07
Dank, duidelijk dus > update voor update!
Groet, Pk
Titel: Re: Esu Ecos2 software update
Bericht door: Blausee-Mitholz op woensdag 23 januari 2019, 20:09:17
Deze updates zijn eigenlijk upgrades en zijn dus noodzakelijk om naar de laatste versie update te komen.
Updates kun je terug draaien upgrades niet.

Mvg Johan
Titel: Re: Esu Ecos2 software update
Bericht door: bellejt op donderdag 24 januari 2019, 07:48:29
vooral de 4.0 is belangrijk.
Titel: Re: Esu Ecos2 software update
Bericht door: Märklin.Pk op donderdag 24 januari 2019, 20:53:19
Oeps, de eerste update van 3.4.1b naar 3.7.0 ging vlot en correct. Maar nu de tweede naar 4.0.0. krijg ik een foutmelding!!! Iemand ook ervaring mee (gehad)?
Titel: Re: Esu Ecos2 software update
Bericht door: Märklin.Pk op donderdag 24 januari 2019, 22:37:30
Ok, via - via ...opgelost. Het had te doen met de rescue file (first downloaden!) en idd ...het kostte een uur, om bij de laatste update te komen.
Alleen heb ik nu een unsupported plug in mijn browser (die je eerst gewoon deed ~:-)